{
    "urls": [
        {
            "name": "♻️业余｜PG线路｜♻️",
            "url": "clan://localhost/yydf/bd/pg.json"
        },
        {
            "name": "🍓OK-影视壳专属🍓",
            "url": "clan://localhost/yydf/bd/ok.json"
        }
    ]
}